<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Morpion</title>
</head>
<body>
    <div id="affichage">
        <div id="top">
            <div id="1"></div>
            <div id="2"></div>
            <div id="3"></div>
        </div>
        
        <div id="middle">
            <div id="4"></div>
            <div id="5"></div>
            <div id="6"></div>
        </div>
        
        <div id="bottom">
            <div id="7"></div>
            <div id="8"></div>
            <div id="9"></div>
        </div>
    </div>

    <p id="message"></p>

    <input type="button" id="reset" value="Nouvelle partie"> <input type="button" id="resetplayer" value="Reset les points">

    <p id="joueur1"></p>

    <p id="bot"></p>


    <script src="script.js"></script>

</body>
</html>